﻿
/* start corona info line */

div#corona1 {
	background: #cef;/*#660066;*/
	margin-bottom: 0px;
	margin-top: -1px;
	top: 0px;
	padding: 6px 2px 0px 4%;
	font-size: 14px;
	line-height: 1.1;
	letter-spacing: .7px;
	color: #000;/*white;*/
	border-width: 0px 0 0px 0;
	border-style: solid;
	border-color: #2687c0;
}
div#corona2 {
	background: #cef;
	margin-bottom: 2px;
	top: 0px;
	padding: 0px 2px 5px 4%;
	font-size: 14px;
	line-height: 1.1;
	letter-spacing: .6px;
	color: #000;
	/*font-style: italic;*/
}

/* end corona info line */






.x1,.x2,.x3,.x4,.x5,.x6,.x7,.x8 {
	display: none;
}

/* blog-teaser start */
.blog {
	margin: 0 2% -3px 4% !important;
	padding: 2% 0 0 0;
}
.blog0 {
	line-height: 14px;
}
.blog1 {
	font-size: 12px;
	text-decoration: none;
}
.blog2 {
	color: blue;
	font-size: 19px;
	letter-spacing: .2px;
}

.blog3 {
	font-size: 16px;
	line-height: 17px;
	margin: -20px 0 -6px 0;
}
.neu {
	background: #39c;
	border-radius: 3px;
	color: #fff;
	font-weight: normal;
	letter-spacing: .6px;
	margin-left: -1px;
	padding: 0 1px;
	vertical-align: 2px;
}
a.blog1:hover > #neublue {
	background: blue;
}
/* blog-teaser end */

h4 {
	font-weight: normal; 
	line-height: 22px;
	margin-bottom: 14px; 
	margin-top: 33px; 
}

.string3switch {
	display:none;
}

.b760 {
	display: block;  /* Psychotherapie etc */
}
.s760 {
	display: none;  /* Psychotherapie, verhaltenstherapie, Coaching etc */
}

/* page footnotes (fn) line start */

.fn_ {
	 font-size: 18px;
	 margin-bottom: 22px;
}

.fnd {
	font-size: 16px; 
	line-height: 19px; 
	margin-bottom: 33px; 
	margin-top: 22px;
}
.fnp {
	margin-bottom: 12px; 
	margin-left: 20px; 
	margin-top: -23px;
}
.fna {
	color: blue;
	font-size: 14px;
	font-weight: normal !important;
	line-height: 12px;
	vertical-align: text-top;
}
.fnap {
	color: #154B6A;
	font-weight: normal !important;
}
a.fnap:hover {
	color: blue;
}
.fni {
	font-style: italic;
}

/* page footnotes (fn) line end */


/* switching DEUTSCH vs ENGLISH [de-en] start */
.deen {
	background: #ccc;
	border-radius: 2px;
	color: #fff;
	padding: 1px 5px;
}
a.deen {
	background: #39c; 
	color: #fff !important;
	font-weight: normal !important;
	text-decoration: none;	
}
a.deen:hover {
	background: blue;  /* #369; */ 
}
/* switching DEUTSCH vs ENGLISH [de-en] end */

/* page update line start */
.upd, .nav, .vers {
	border-left: 1px #abc solid;
	color: #abc;
	font-size: 13px; 
	letter-spacing: 1px;
	line-height: 1.1;
	/* line-height: 15px; */
	padding-left: 12px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.upd > a, .nav > a {
	color: #abc;
	font-weight: normal !important;
	text-decoration: none;	
}
.upd > a:hover, .nav > a:hover {
	color: blue;
} 
/* page update line end */


/* sid_tex start */
.sidtex1 {
	font-size: 14px;
	letter-spacing: .2px;
	line-height: 12px;
	margin: 15px 0 0 0;
}
.sidtex2 {
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	margin: 11px 0 -5px 0;
}
.sidtex3 {
	font-size: 16px;
	letter-spacing: .5px;
	line-height: 17px;
	font-weight: bold;
	margin: 11px 0 -5px 0;
}
.sidtex4 {
	font-size: 12px;
	letter-spacing: .4px;
	line-height: 13px;
	margin-bottom: -5px;
}
/* sid_tex end */
/* scaling images start */
.pixsca {
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 30px 0;
	border: 1px #47a3da solid;
	border-radius: 4px;
}
/* scaling images end */

/* b1 start opening "hover" notes windows ulin */
.b1 {
	white-space: nowrap;
	color: #154B6A;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
}
a {
	position: inherit;
}
span.b1a {
	display: none;
}
a:hover span.b1a {
	display: block;
	position: absolute;
	font-size: 13px;
	line-height: 12px;
	font-weight: normal;
	background-color: #e9f4fa; /* #FFFFCC; */ 
	color: #2073A3; /* #5B2400; */ /* #103c55; */
	border: 1px solid #39c; /* #2687c0; */
	border-radius: 6px;
	padding: 6px 9px 6px 9px;
	bottom: 22px;
	left: 0px; /*beware other out-positions*/
	white-space: nowrap;
}
/* b1 end opening "hover" notes windows ulin */
/*  */
/* b2 start opening "hover" notes windows sid_aba */
.b2 {
	color: #154B6A;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;  /* not really */
}
span.b2a {
	display: none;
}
a:hover span.b2a {
	display: block;
	position: inherit;
	font-size: 13px;
	line-height: 13px;
	font-weight: normal;
	width: 96%;
	color: #2073A3;
	padding: 16px 8px 16px 8px;
	left: 0px;  /*beware other out-positions*/
}
/* b2 end opening "hover" notes windows sid_aba */
/*  */
/*  */
/* b3 start opening "hover" notes windows sid_icd */
.b3 {
	color: #154B6A;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;  /* not really */
}
span.b3a {
	display: none;
}
a:hover span.b3a {
	display: block;
	position: inherit;
/*	font-size: 13px;
	line-height: 13px;
	font-weight: normal;
	width: 96%;
	color: #2073A3;
	padding: 16px 8px 16px 8px;
	left: 0px;  */ /*beware other out-positions*/
}
/* b3 end opening "hover" notes windows sid_aba */
/*  */

/* begin navigation  */
.undlin a:hover {
	text-decoration: underline !important;   /* for cafe-index */
}
.aktua {
	line-height: 22px;
}
.pressbox {
	font-size: 17px;
	line-height: 1.2;
	background: #F0F7FF;
	border-width: 1px;
	border-style: solid;
	border-color: #92c3df;
	color: #154A6A;
	border-radius: 6px;
	margin: 36px 5px 40px 0;
	padding: 12px;
}
.diabox {
	font-size: 17px;
	line-height: 1.2;
	background: #F0F7FF;
	border-width: 1px;
	border-style: solid;
	border-color: #92c3df;
	color: #154A6A;
	border-radius: 6px;
	margin: 36px 5px 40px 0;
	padding: 12px;
}


/* begin press sidebox */
.pressboxlink {
	text-decoration: none;
	color: #2073A3;     /* #2073A3; */
}
.pressboxhove a:hover {
	color: #0000FF;    
}
/* end press sidebox */



/* begin icd page and icd box */
.icdboxlink {
	text-decoration: none;
	color: #2073A3;     /* #2073A3; */
}
.icdboxhove a:hover {
	color: #0000FF;
	text-decoration: none;
}
.icdix1 {
	font-size: 17px;
	color: #0F354D;
	line-height: 21px;
	background: #F9FCFF;
	border-width: 1px;
	border-style: solid;
	border-color: #2687c0;
	border-radius: 6px;
	margin: 18px 5px 36px 0;
	padding: 8px;
}
.icdix2 {
	font-size: 17px;
	color: #0F354D;
	line-height: 26px;
	background: #F9FCFF;
	border-width: 1px;
	border-style: solid;
	border-color: #2687c0;
	border-radius: 6px;
	margin: 28px 5px 40px 0;
	padding: 12px;
}
.icdix2t {
	width: 100%;
	line-height: 20px;
}
/* not yet used
.icdixcat1 {}
.icdixcat2 {}
.icdixcat3 {}
.icdixdef {} 
*/
/* end icd page and icd box */
.nolegal a {
	text-decoration: none;
	color: white;
}
/* .nolegal a:hover {
	background: #63B1E0;         
} */

@charset "UTF-8"
/* Browser Reset */

* {
  margin: 0;
  padding: 0; 
  background-color: white; 
}
/*  begin JS code   */
img {
	border-radius: 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #39c; /* #92c3df; */ 
	margin-top: 6px;
	margin-bottom: 6px;
		
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, html {
	font-size: 104%;
	padding: 0;
	margin: 0;
}


.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #154B6A; /* #331400; */ /* #154B6A; */;
	font-weight: 400;
	min-height: 900px;
	line-height: 1.3;
	background-color: #ececec;      /* #FFFFCC; */      /* #D5E6FF; */  /* #E8E8E8; */
}


/*  begin berichte.html   */
span.floral {
	font-size: 150%;
}
p.berichte {
	font-size: 80%;
	font-style: normal;
	line-height: 110%;
	font-weight: 400;
	margin-left: 40px;
	margin-top: -4px;
	margin-bottom: 0px;
	color: #1F6D9C;
}
/*  end berichte.html   */
.show760con {
	display: block;
}
/* switch @media 760px show/noshow */
.show760sid {
	display: block;
}
/* switch @media 760px show/noshow */
hr {
	border: solid 1px #39c; /* #69b5e1; */
	margin: 35px 4% 25px 0;
}
.brbr {
	display: block;
}
/* switch angstfrei.html at @media 760px show/noshow */
div#wrapper {
	/* margin: 8px auto; */
	background-color: #fff;
	width: 1000px;
	margin: auto;
	border-top: 2px solid #fff;     /*  #39c; */
	/* border-left: 1px solid #39c;    */    /* #2687c0; */
	/* border-right: 1px solid #39c;   */
	/* border: 1px solid #39c;  */
	border-radius: 6px; 

	/* SHADOW */
	-webkit-box-shadow: 0px 0px 20px #666;
	box-shadow: 0px 0px 20px #666;
	
/* begin unselectable  XXXXXXXXXXXXXXXXX */
	-moz-user-select:none;
    -webkit-user-select:none;
    unselectable:on;   /* Internet Explorer, Opera */ 
    onselectstart:return false;  /* Firefox, Google Chrome, Safari */
	ondragstart:return false; 
	/* oncontextmenu:return false; */ /* in and for body only */
/* end unselectable   XXXXXXXXXXXXXXXXXX */
	
}

div#logo {
	width: 100%;
	background-position-y: top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	/* background-color: #ececec;  */
	border-bottom: 1px #9cf solid; /* *** line between logo + navi *** */
	/* border-radius: 5px 5px 0 0; */
	height: 111px;
	width: auto;
}
div#logo > h2  {
	margin: 14px 0 0 3.6%;   /* +++ previous margin: 25px 0 0 4%;  */
}
div#logo > h2 {
	color: #000;  /* #154B6A; */
	font-size: 44px;     /* +++ previous 33px  */
	letter-spacing: 1.9px;
	line-height: 24px;   /* +++ previous 14px  */
	float: left;
	/* 	font-size: 30px;
	letter-spacing: 2.4px;
	line-height: 24px;
	float: left;  */
}
.sm {
	/* special for logo - color: #39c; */
	font-size: 10px;
	font-weight: normal; 
	letter-spacing: normal;
	line-height: 16px;
	vertical-align: text-top;
}



div#logo > h2 a {
	color: #2687c0; 
	text-decoration: none;
}
div#logo > h2 b {
	font-size: 28px; 
	letter-spacing: 4px;
	text-transform: uppercase;
	margin-left: 2px;
	line-height: 18px; 
}

/* logo1 start */
div#logo1 > p {
	color: #abc; 
	font-size: 13px;
	/* line-height: 11px; */
	letter-spacing: 1.3px;
	margin: -105px 3% 0 4%;
	float: right;
	text-align: right;
}
div#logo1 > p a {
	color: #abc;
	/* font-weight: bold; */
	text-decoration: none;	
}
div#logo1 > p a:hover {
	color: blue;
}
/* logo1 end */
/* logo2 start */
div#logo2 > p {
	/* color: #ddd; */   /* #B7F0FF; */  /* #ccf; */ /* #FFFFCC; */
	/* font-size: 13px;
	line-height: 11px;
	letter-spacing: 1.4px;
	margin: -99px 3% 0 4%;
	float: right; */
	/* text-shadow: 1px 1px 1px #333, 1px -1px 1px #333, -1px 1px 1px #333, -1px -1px 1px #333; */
	/* text-shadow: 0px 0px 1px #369, 0px -0px 1px #369, -0px 0px 1px #369, -0px -0px 1px #369; */ /* #331A00; */
	/* color: #333; */
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 1.1;
	margin: -90px 3% 0 0;
	float: right;
	text-align: right;
	padding: 0 8px 0 0;
	/* border-left: 1px solid #39c;  */    /* #2687c0; */
	border-right: 1px solid #39c; 
}
div#logo2 > p a {
	color: #2687c0;
	text-decoration: none;	
}
div#logo2 > p a:hover {
	color: blue;
}

/* logo2 end */

/* ************************************************** */
div#logo-idx, div#logo-pri {
	width: 100%;
	padding-left: 4%;
	padding-top: 26px;
	margin-bottom: 49px;
	height: 60px;
	color: #2687c0;
}
div#logo-idx > span, div#logo-pri > span {
	display: block;
	position: relative;
	z-index: 9999;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0 0.1em;
}
div#logo-idx > h1, div#logo-pri > h1 {
	font-size: 1.8em;
	line-height: 1.0;
	margin: 0 0 0 0;
	float: left;
	font-weight: 700;
	letter-spacing: 0.1em;
}
/* *************************************************** */
div#header {
	width: 100%;
	background: #39c;      /* #47a3da; */ /* border-radius: 1px; */
	margin-bottom: 10px;
	height: 26px;
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	z-index: auto; /* **** new test **** */
	top: 0px;
	padding-left: 0;
	margin-left: 0;	
}
/* begin navigation*/
/* strip the ul of padding and list styling */
ul {
	font-size: 17px;  /* 1st navi line size */
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 3.4%; /* Positionierung der Navi-Leiste volle Breite */
	position: absolute;
}
/* create a horizontal list with spacing - links in navigation */
li {
	display: inline-block;
	float: left;
	margin-right: 0px;
}
/* style for menu links */
li a {
	/* padding: 0 0 0 0; */
	display: block;
	height: 26px;
	text-align: left;
	line-height: 26px;
	color: #fff;
	background: #39c;    /* #FF6600; */ /* #47a3da; */
	text-decoration: none;
}
/* hover state for top level links */
li:hover a {
	background: #369;   /* LAST #3D85B8; */     /* previous #2687c0; */    /* red; */   /* #63B1E0; */         /* #FF8737; */         /* previous #CC5200; */              /* #63B1E0; */
}
/* style for dropdown links */
li:hover ul a {
	background: #39c;     /* previous #FF8737; */ /* #63B1E0; */
	color: #fff;
	height: 28px;
	line-height: 26px;
	text-align: left;
	margin-bottom: -1px;
}
/* hover state for dropdown links */
li:hover ul a:hover {
	background: #369;     /* LAST #3D85B8; */    /* #2687c0; */    /* red; */ /* #63B1E0; */ /* previous #CC5200; */ /* #2687c0; */
	color: #fff;
}
#anmeldung {
	background-color: blue;
}
#anmeldung:hover {
	background-color: #369;    /* LAST #3D85B8; */    /* previous #2687c0; */  /* red; */
}

/* hide dropdown links until they are needed */
li ul {
	display: none;
}
/* make dropdown links vertical */
li ul li {
	display: block;
	float: none;
}
/* *********************************** */
li:hover ul li:hover ul li a {
	background: #3D85B8;    /* Hintergrund Anmeldung */    /* previous #2687c0; */       /* green; */
/* previous #00BB00; */ /* #2687c0; */
	color: #fff; /* padding: 0 0 0 3px; */ /* margin: 0 0 0 -25px; */;
	border-top: 1px solid #79ABFF;           /* color border only for green #A8FFA8; */   /* color between link lines level 3 */
}
li:hover ul li:hover ul a:hover {
	background: blue;              /* #00BB00; */
/* previous green */ /* Hintergrund Anmeldung HOVER */ /* #2687c0; */
	color: #fff;
}
li ul li ul {
	display: none;
	margin-top: 1px;
}
li ul li ul li {
	display: block; /* margin-left: 0;
		margin-bottom: -1px; */;
	padding: 0 0 0 11px;
	min-width: 260px;
	width: auto;
}
/* *********************************** */
/* prevent text wrapping */
li ul li a {
	width: auto;
	min-width: 150px;
	padding: 0 0 0 3px;
	margin: 0 0 0 -21px;
/* 0 0 0  XXpx = menu position */
	border-top: 1px solid #91C8FF; /* #FFB380; */               /* #91C8FF; */ /* color between link lines level 2 - Horizontalmenue helle Trennlinien */
}
/* display the dropdown on hover */
ul li a:hover + .hidden, .hidden:hover {
	display: block;
	font-size: 16px;
	white-space: nowrap;
}
/* style 'show menu' label button and hide it by default */
.ndl:before {content:"Dietmar Luchmann";}
.nld:before {content:"Luchmann, Dietmar";}
.nl:before {content:"Luchmann";}
/* style 'show menu' label button and hide it by default */
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #39c;
/* #47a3da; */text-align: left;
	margin-bottom: 0px;
	padding: 2px 0 2px 3.4%;
/* Positionierung der Navigationsleiste minimiert */
	margin-left: 0;
	display: none;
}
/* hide checkbox */
input[type=checkbox] {
	display: none;
	-webkit-appearance: none;
}
/* show menu when invisible checkbox is checked */
input[type=checkbox]:checked ~ #menu{
    display: block;
}
.radi {
	border-radius: 0 0 4px 4px;
}
.rado {
	border-radius: 0 4px 0 0;
}
/* *** #39c #069 line between navi + content *** */
div#navliu {
	margin-top: -10px;
	border-top: 1px #369 solid; 
}

/* end navigation*/

div#content {
	float: left;
	width: 65%;
	padding-left: 4%;
	margin-right: 1%;
	margin-bottom: 1%;
	font-size: 18px;
	line-height: 1.5;
}
div#content a {
	text-decoration: none;
	font-weight: bold;
}
div#content > h1 {
	font-size: 1.5em;  /* until 20180217 1.7 */
	line-height: 40px;
}
div#sidebar_nav {
	float: right;
	width: 284px;
	margin-top: 116px;  /* 24px before */
	margin-bottom: -5px;
	margin-right: 3%;
	font-size: 14px;
	line-height: 1.4;
	/* background: #F9FCFF; */  /* #F9FCFF; */ /* #FFFFCC;  */ /* #F0F7FF; */  /* new design */
	/* padding-top: 0;  */
	padding-left: 12px;
	padding-right: 6px;
	/* padding-bottom: 15px; */   /* new design */
	/* border-radius: 6px; */     /* new design */
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #39c;              /* #92c3df; */
	color: #2073A3;                  /* #5B2400; */        /* #2073A3; */
}
div#sidebar_nav > h2 {
	font-size: 1.5em;
	line-height: 26px;
}

span.maxsym {
	font-size: 200%;
}
/* begin notes */
code {
	display: inline;
	padding-top: 30px;
}
.ref0 {
	font-weight: bold;
	text-decoration: none;
}
.ref1 {
	font-weight: bold;
	display: inline;
	padding-top: 40px;
	line-height: 50%;
}
.ref4 {
	font-weight: bold;
	text-decoration: none;
}
/*
.ref0 {font-weight:normal;}
.ref1 {font-weight:normal;}
.ref2 {font-weight:normal;}
.ref3 {font-weight:normal;}
.ref4 {font-weight:normal;}
.reff {font-weight:normal;}
*/
/* end notes */
.reset {
	float: none;
	clear: both;
	padding: 0;
	margin: 0;
	font-size: 0px;
	height: 0px;
	display: block;
}
div#uline {
	width: 100%;
	padding-left: 4%;
	height: 26px;
	line-height: 26px;
	color: #fff;
	white-space: nowrap;
	font-size: 16px;
	background: #39c; /* websafe color */  /* previous #47a3da; */
	text-decoration: none;
	left: 0;
	right: 0;
	z-index: 9999;
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	bottom: 0px;
	/* border-radius: 1px; */
}
div#uline > a {
	color: #fff;
	text-decoration: none;
}
/* div#uline > a:hover {
	background: #47a3da;   /* #63B1E0; */ /*
} */
div#footer1 {
	width: 100%;
	padding: 0 4% 2.5% 4%;
	font-size: 15px;
	line-height: 1.1;
	/* color: #fff; */
	/* background: #369; */ /* websafe color #336699; */  /* not websafe color #2071A2; */  /* navi line color #47a3da; */
	border-top: 1px #9cf solid;
	border-radius: 0px 0px 5px 5px;
	z-index: 9998;
}
div#footer1 a {
	color: #154B6A;
	text-decoration: none;
}
div#footer2 {
	display: none; /* ERROR */
	width: 100%;
	padding: 0 4% 1% 4%;
	font-size: .01em; /* ERROR */
	line-height: 1;
	color: #ccc;  /* #D7E3EA; */  /* #7DBEE6; */  /* #97cbeb; */   /* nearest websafe color #99ccff; */ 
	/* background: #369; */ /* websafe color #336699; */  /* not websafe color #2071A2; */  /* navi line color #47a3da; */
	/* border-top: 1px #9cf solid; */
	border-radius: 0px 0px 5px 5px;
	text-align: justify;
	z-index: 9998;
}
div#footer2 a {
	color: #ccc;
	text-decoration: none;
}

/* start print control */
.prico {
	display: none;
}
.pri1, .pri2, .pri3 {
	float: left;
	width: 100%;
	margin: 5px 0 10px 0;
	padding: 0 2% 0 4%;
}
.pri1a, .pri2a, .pri3a {
	border: 1px solid;
	border-radius: 2px;
	bottom: 2px;
	text-decoration: none;
	font-weight: bold;
}
/* 1=minimization */
.pri1 {
	font-size: 12px;
	line-height: 1.1;
}
.pri1a {
	font-size: 12px;
	padding: 1px 2px 1px 2px;
}
/* 2=standard */
.pri2 {
	font-size: 18px;
	line-height: 1.4;
}
.pri2 a {
	text-decoration: none;
}
.pri2a {
	font-size: 18px;
	padding: 0px 3px 0px 3px;
}
/* 3=for visually impaired people */
.pri3 {
	font-size: 26px;
	line-height: 1.3;
}
.pri3a {
	font-size: 26px;
	padding: 0px 4px 0px 4px;
}
@media print {
div#string1, div#string2, div#wrapper, div#wrapper-idx, div#logo, div#logo-caf, div#logo-law, div#logo-pri, div#header, div#content, div#sidebar_nav, div#uline, div#footer1, div#footer2, .main, .reo, .upd {
	display: none;
}
body {
	background-color: #fff;
}
/* format print content */
img {
	border-color: #000000;
}
hr {
	border: 1px black solid;
}
.container {
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.prico {
	display: inherit;
}
.pri1, .pri2, .pri3 {
	width: 100%;
	margin: -20px 0px 0px 0px;
	padding: 0px 15px 0px 50px;
	color: #000 !important;
}
.pri1 {
	font-size: 12px;
	line-height: 1.1;
}
.pri2 {
	font-size: 18px;
	line-height: 1.2;
}
.pri3 {
	font-size: 26px;
	line-height: 1.3;
}
}
/* end print control */
/* Begin Responsive Styles */
/* Media-Query für Tablets */
@media only screen and (max-width: 1024px) {

div#wrapper {
	width: 100%;
}
div#header {
	border-radius: 0;
}
div#content {
	width: 58%;
}
div#sidebar_nav {
	width: 284px;
	margin-right: 2%;
	/* margin-top: 24px;
	margin-bottom: -5px; */
}
div#uline {
	border-radius: 0;
}
.nobrk {
	display: none;
}
}
/* Media-Query für Smartphones */
@media only screen and (max-width: 760px) {

div#wrapper {
	border: 0;
	border-radius: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0px;
	width: 100%;
}



div#navliu {
	display: none; /* *** #39c #069 line between navi + content *** */
}


.b760 {
	display: none;  /* Lindau */
}
.s760 {
	display: block;  /* Lindauer Psychotherapie Club */
}



.aktua {
	margin-bottom: 26px;
}
.show760con {
	display: block;
}
.show760sid {
	display: none;
}
.brbr {
	display: none;
}



div#content {
	width: 98%;
	margin: 0 auto;
}
div#sidebar_nav {
	float: left;
	width: auto;
	margin: 0 4% 20px 4%;       /* NEW  switched border from left to top - previous: margin: 0 4% 4% 4%;  */
	/* background: transparent; */
	/* border-style: none; */
	border-width: 3px 0 0 0;   /* NEW  switched border from left to top - previous: border-width: 0 0 0 1px;  */
	padding-left: 0;           /* NEW  text in line with text above - previous: padding-left: 12px;  */
	padding-top: 20px;         /* NEW  not previous  */
}
div#logo {
	display: none;
}
ul {
	position: static;
	display: none;
	padding: 0;
}
/* create vertical spacing */
li {
	border-bottom: 1px solid #91C8FF;    /* #FFD1B3; */  /* #91C8FF; */ /* color between link lines level 1 - Klappmenue */ 
	/* margin-bottom: 1px; */
}
li a {
	padding: 0 0 0 3.4%;    /* open menue ->->-> links */
}
/* make all menu links full width */
ul li, li a {
	width: 100%;
	border-radius: 0 !important;
}
/* display 'show menu' link */
.show-menu {
	display: block;
}
/* hide first line 'index.htm'=icon link + last line letter link */
#noico1, #noico2 {
	display: none;
}
li ul li a {
	padding: 0 0 0 10%;
}
table {
	padding: 0;
	margin: 0;
	table-layout: auto;
}
}
@media screen and (max-width: 430px) {
.noabaris {
	display: none;
}
.nolegal {
	display: none;
}
}
/*End Responsive Styles*/
